#featured-video-caption-below {
    background: #fff9d9;
}

#featured-video-caption-below .caption-wrapper {
    position: relative;
    bottom: auto;
    background: #fff9d9;
    opacity: 1 !important;
}

#featured-video-caption-below .caption {
    background: none;
    padding: 2.5rem 0;
    width: auto;
}